Function
alignment
Returns an alignment of the occurrences of the representative substring in the index text.
alignment(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: VSTree Iterator

Remarks
The representative must uniquely occur in every sequence (e.g. in Mums), otherwise the seed returned is one many.
Return Values
A local alignment corresponding to the seed of the iterator.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57